jails: 
  jail1: 
    world: world
    x: -1.1047142520790283
    y: 85.0
    z: 31.533915614623837
    yaw: -298.13037
    pitch: -3.27453E-5
  jail3: 
    world: world
    x: -7.78321704714857
    y: 85.0
    z: 21.558880663219433
    yaw: -6.098755
    pitch: 2.3999429
  jail2: 
    world: world
    x: -14.971210777040517
    y: 85.0
    z: 25.328735872154176
    yaw: -33.237793
    pitch: 1.349949
